Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.javac
[Java] Interface JavaCompilerFactory

    public interface JavaCompilerFactory

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Method Detail

### createCompiler

    public JavaCompiler createCompiler(CompilerConfiguration config)

Groovy Documentation